> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Blockchains

> Get supported blockchains



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /digital-custody/chains
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /digital-custody/chains:
    get:
      tags:
        - Digital Custody
      summary: Get Supported Blockchains
      description: Get supported blockchains
      operationId: getSupportedBlockchains
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Blockchain'
components:
  schemas:
    Blockchain:
      type: object
      properties:
        chain:
          type: string
          description: Chain short name
          example: AVAX-C
        name:
          type: string
          description: Chain full time
          example: Avalanche C-Chain
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````